Subject: Re: [PATCH v3] ALSA: aoa: convert bus code to use dev_groups

From: Takashi Iwai <[email-masked]>
Date: Fri, 12 Jun 2015 20:50:53 +0200

At Fri, 12 Jun 2015 12:01:42 +0200,
Quentin Lambert wrote:
> 
> 
> 
> On 12/06/2015 11:59, Andreas Schwab wrote:
> > Quentin Lambert <[email-masked]> writes:
> >
> >> The dev_attrs field of struct bus_type is going away, sue dev_groups instead.
> > s/sue/use/
> I meant use do you need to fix something else or should I resend with 
> the typo correction ?

I applied the corrected patch, so that you won't need to start lawsuit
:)

thanks,

Takashi